Page MenuHomePhabricator

Server-side upload for Coffeeandcrumbs
Closed, ResolvedPublic

Description

Please upload to File:2007 State of the Union Address – George W. Bush Library.webm

Source: https://v2c4.wmflabs.org/2007-01-23%20State%20of%20the%20Union%20Address%20-%20George%20W.%20Bush.mov.webm

Checksum: sha256sum = 04635645c8c8c75fc2c4aace510a143d9d8415fae2a98c065140d2de38e15400

=={{int:filedesc}}==
{{Information
|description={{en|1=President {{w|George W. Bush}} delivers the {{w|2007 State of the Union Address}} to a {{w|Joint session of the United States Congress|joint session of Congress}} on January 23, 2007.}}
|date=2007-01-23
|source={{w|George W. Bush Library}} via email
|author={{w|United States Congress}}
}}

=={{int:license-header}}==
{{PD-USGov-Congress}}

[[Category:2007 State of the Union Address|20070123]]
[[Category:George W. Bush in 2007|20070123]]
[[Category:United States Capitol - House Chamber]]
[[Category:Videos of George W. Bush]]
[[Category:WebM videos]]

Event Timeline

Restricted Application added subscribers: Liuxinyu970226, Aklapper. · View Herald TranscriptJan 5 2020, 5:45 AM
Urbanecm claimed this task.Jan 5 2020, 1:00 PM
Urbanecm triaged this task as Medium priority.
Urbanecm added a subscriber: Urbanecm.

On it.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 5 2020, 1:00 PM

Mentioned in SAL (#wikimedia-operations) [2020-01-05T13:09:56Z] <Urbanecm> mwmaint1002: mwscript importImages.php --wiki=commonswiki --comment-ext=txt --user=Coffeeandcrumbs /home/urbanecm/T241917 (T241917)

Mentioned in SAL (#wikimedia-operations) [2020-01-05T13:09:56Z] <Urbanecm> mwmaint1002: mwscript importImages.php --wiki=commonswiki --comment-ext=txt --user=Coffeeandcrumbs /home/urbanecm/T241917 (T241917)

Urbanecm closed this task as Resolved.Jan 5 2020, 1:19 PM
[urbanecm@mwmaint1002 ~/T241917]$ mwscript importImages.php --wiki=commonswiki --comment-ext=txt --user=Coffeeandcrumbs .
Importing Files

Importing 2007-01-23 State of the Union Address - George W. Bush.mov.webm...done.

Found: 1
Added: 1
[urbanecm@mwmaint1002 ~/T241917]$

Uploaded and renamed to desired name.